MediaWiki:Common.css: Difference between revisions

Kuhlau (talk | contribs)
i think this should be common too no?
Kuhlau (talk | contribs)
No edit summary
(5 intermediate revisions by 2 users not shown)
Line 18: Line 18:
@import url("/index.php?title=MediaWiki:Attributes.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Attributes.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:ChangeHistory.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:ChangeHistory.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Edios Infobox.css&action=raw&ctype=text/css&cb=3");


/* Import Font */
/* Import Font */
Line 55: Line 56:
overflow: auto;
overflow: auto;
padding: 10px 12px 6px;
padding: 10px 12px 6px;
}
/* For [[Module:Formatting]] */
.custom-formatting-code {
display: inline-block;
line-height: 21px;
}
.custom-formatting-code.code-block-table { display: table; }
span.variable { opacity: 0.65; }
span.variable::after {
opacity: 0.65;
content: ">";
}
span.variable::before {
opacity: 0.65;
content: "<";
}
.custom-formatting-nested { display: none; }
.custom-formatting-resulting { display: inline; }
.custom-formatting-code .custom-formatting-nested { display: inline-block; }
.custom-formatting-code .custom-formatting-resulting { display: none; }
/* End for [[Module:Formatting]] */
/* Styling for [[Template:tt]] */
.text-tooltip {
cursor: help;   
}
.text-tooltip:not(.no-underline) {
border-bottom-color: rgb(128, 128, 128);
border-bottom-width: 1px;
border-bottom-style: dotted;
}
}